RubyGems Navigation menu

veryfi 0.1.1

Veryfi SDK for Ruby

版本列表:

  1. 0.1.3 - September 03, 2021 (30.0 KB)
  2. 0.1.2 - September 01, 2021 (28.5 KB)
  3. 0.1.1 - August 31, 2021 (13.0 KB)
  4. 0.1.0 - August 31, 2021 (12.5 KB)
  5. 0.0.0 - August 31, 2021 (11.0 KB)

Runtime 依赖关系 (3):

  • base64 ~> 0.1
  • faraday ~> 1.7
  • openssl ~> 2.2
  • Development 依赖关系 (10):

  • bundler ~> 1.17
  • bundler-audit ~> 0.6
  • pry ~> 0.14
  • rake ~> 13.0
  • rspec ~> 3.9
  • rspec-its ~> 1.3
  • rubocop ~> 0.82
  • rubocop-rspec ~> 1.38
  • vcr ~> 6.0
  • webmock ~> 3.14
  • 所有者:

    Pushed by:

    作者:

    • Veryfi

    SHA 256 checksum:

    5966f9012a80799c57f9c34a6af61cd90c3b12414eb883bf70e064de448e6ed4

    下载总次数 2,532

    这个版本 475

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: